.logo {
	background-image: url('images/logo.gif');
	background-repeat: no-repeat;
	width:85px;
	height:77px
}


}
A.showcase2:link {
	FONT-WEIGHT: bold; 
	FONT-SIZE: 12px; 
	COLOR: #ffffff; 
	FONT-FAMILY: Verdana; 
	TEXT-DECORATION: none
}
A.showcase2:visited {
	FONT-WEIGHT: bold; 
	FONT-SIZE: 12px; 
	COLOR: #ffffff; 
	FONT-FAMILY: Verdana; 
	TEXT-DECORATION: none
}
A.showcase2:active {
	FONT-WEIGHT: bold; 
	FONT-SIZE: 12px; 
	COLOR: #ffffff; 
	FONT-FAMILY: Verdana; 
	TEXT-DECORATION: none
}
A.showcase2:hover {
	FONT-WEIGHT: bold; 
	FONT-SIZE: 12px; 
	COLOR: #CC0000; 
	FONT-FAMILY: Verdana; 
	TEXT-DECORATION: none
}

A.showcase5:link {
	FONT-WEIGHT: bold; 
	FONT-SIZE: 12px; 
	COLOR: #000000; 
	FONT-FAMILY: Verdana; 
	TEXT-DECORATION: none
}
A.showcase5:visited {
	FONT-WEIGHT: bold; 
	FONT-SIZE: 12px; 
	COLOR: #000000; 
	FONT-FAMILY: Verdana; 
	TEXT-DECORATION: none
}
A.showcase5:active {
	FONT-WEIGHT: bold; 
	FONT-SIZE: 12px; 
	COLOR: #000000; 
	FONT-FAMILY: Verdana; 
	TEXT-DECORATION: none
}
A.showcase5:hover {
	FONT-WEIGHT: bold; 
	FONT-SIZE: 12px; 
	COLOR: #CC0000; 
	FONT-FAMILY: Verdana; 
	TEXT-DECORATION: none
}
.bold12-black {
	font-family: verdana;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}

.bodytxt {
	font-family: verdana;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
	line-height: 18px;
}
.body10white {
	font-family: verdana;
	font-size: 10px;
	color: #ffffff;
	text-decoration: none;
}
.body9 {
	font-family: verdana;
	font-size: 9px;
	color: #000000;
	text-decoration: none;
}
.bodytxt {
	font-family: verdana;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
}
.about-img {
	background-image: url('images/about-img.jpg');
	background-repeat: no-repeat;
	width:180px;
	height:120px
}

A.showcase:link {
	FONT-SIZE: 11px; 
	COLOR: #000000; 
	FONT-FAMILY: Verdana; 
	}
A.showcase:visited {
	FONT-SIZE: 11px; 
	COLOR: #919191; 
	FONT-FAMILY: Verdana; 
	TEXT-DECORATION: none
}
A.showcase:active {
	FONT-SIZE: 11px; 
	COLOR: #919191; 
	FONT-FAMILY: Verdana; 
	TEXT-DECORATION: none
}
A.showcase:hover {
	FONT-SIZE: 11px; 
	COLOR: #ff0000; 
	FONT-FAMILY: Verdana; 
	TEXT-DECORATION: none
}
A.showcase1:link {
	FONT-SIZE: 14px; 
	COLOR: #000000; 
	FONT-FAMILY: Arial; 
	TEXT-DECORATION: none
}
A.showcase1:visited {
	FONT-SIZE: 14px; 
	COLOR: #000000; 
	FONT-FAMILY: Arial; 
	TEXT-DECORATION: none
}
A.showcase1:active {
	FONT-SIZE: 14px; 
	COLOR: #000000; 
	FONT-FAMILY: Arial; 
	TEXT-DECORATION: none
}
A.showcase1:hover {
	FONT-SIZE: 14px; 
	COLOR: #ff0000; 
	FONT-FAMILY: Arial; 
	TEXT-DECORATION: none
}
.bold14 {
	font-family: Arial;
	font-size: 16px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.arrow {
	background-image: url('images/arrow.gif');
	background-repeat: no-repeat;
	width:19px;
	height:11px;
	background-position:  center 50%;
}
A.showcase4:link {
	FONT-SIZE: 11px; 
	COLOR: #000000;
	FONT-FAMILY: Verdana; 
	TEXT-DECORATION: none;
}
A.showcase4:visited {
	FONT-SIZE: 11px; 
	COLOR: #000000; 
	FONT-FAMILY: Verdana; 
	TEXT-DECORATION: none;
}
A.showcase4:active {
	FONT-SIZE: 11px; 
	COLOR: #000000; 
	FONT-FAMILY: Verdana; 
	TEXT-DECORATION: none;
}

A.email:link {
	FONT-SIZE: 10px; 
	COLOR: #000000;
	FONT-FAMILY: Verdana; 
	TEXT-DECORATION: none;
}
A.email:hover {
	FONT-SIZE: 10px; 
	COLOR: #000000; 
	FONT-FAMILY: Verdana; 
	TEXT-DECORATION: none;
   }
A.email:visited {
	FONT-SIZE: 10px; 
	COLOR: #000000; 
	FONT-FAMILY: Verdana; 
	TEXT-DECORATION: none;
}
A.email:active {
	FONT-SIZE: 10px; 
	COLOR: #000000; 
	FONT-FAMILY: Verdana; 
	TEXT-DECORATION: none;
}
